/*
Theme Name: Zota Child
Theme URI: https://elementor2.thembay.com/zota/
Author: Thembay
Description: This is a child theme for Zota
Version: 1.0
Author URI: https://thembay.com/
Template: zota
Text Domain: zota-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */


/* global css  */
.woocommerce div.product #woocommerce-tabs ul.tabs {
	display: none !important;
}


@media screen and (max-width: 767px) {
    body #message-purchased {
        display: none !important;
    }
}				

@media screen and (max-width: 767px) {
    .singular-shop #shop-now {
        display: none !important;
    }
}

.woocommerce-result-count {
    font-size: 11px !important;
    font-family: inherit !important;
}

.tbay-filter .tbay-ordering {
    display: none !important;
}



.woocommerce.single-product div.product .woocommerce-product-rating { 
    display: none !important;
}

.singular-shop div.product .product_meta {
    display: none !important;
}				

.woocommerce div.product form.cart div.quantity {
    display: none !important;
}		

.woocommerce div.product form.cart .button {
    display: none !important;
}				

.singular-shop div.product .product_title {
    font-weight: 700 !important;
}

.woocommerce div.product form.cart {
    margin-bottom: 0em !important;
}				

.footer-device-mobile .list-menu-icon>* a img {
    display: block !important;
    margin-left: auto;
    margin-right: auto;
    max-height: 20px !important;
}		

@media screen and (max-width: 767px) {
.wrapper-container {
    padding-top: 73px !important;
}
}


.rating {
    display: none !important;
}

.products-list .sold {
    display: none !important;
}	

.woocommerce .woocommerce-product-details__short-description ul li {
    list-style: none !important;
}	

.newsletter-popup {
    display: none !important;
}		

.wpcf7-list-item {
    margin: 0em !important;
}

.wpcf7-form-control-wrap select {
    height: 48px !important;
    border-color: #d6d6d6 !important;
    border-radius: 5px !important;
}		

.woocommerce #shop-now.has-buy-now .tbay-buy-now {
    font-size: 14px;
    color: #333333 !important;
    margin-bottom: 8px;
    margin-right: 8px;
    margin-left: 0;
    min-width: 140px;
    padding-left: 22px;
    padding-right: 22px;
    font-weight: 500;
    background-color: #fff !important;
    border: 1px solid;
    border-radius: 4px !important;
    border-color: #C3BD9C; 
}	

.tbay-buy-now-hover {
        background-color: #fff !important;
}
.woocommerce #shop-now.has-buy-now .tbay-buy-now:hover, .woocommerce #shop-now.has-buy-now .tbay-buy-now:focus {
    background-color: #fff !important;
    color: #333333 !important;
}		


.display-mode-warpper .display-mode-btn+.display-mode-btn {
    display: none !important;
}


.display-mode-warpper .display-mode-btn.active, .display-mode-warpper .display-mode-btn:hover {
    display: none !important;
}

@media (min-width: 768px) {
.product-block.inner:hover .group-add-to-cart {
    display: none !important;
}
}			

.wpml-ls-legacy-dropdown {
    width: auto !important;
    padding: 4px 0px 5px 4px;
    margin-bottom: 6px;
    background: rgb(250, 250, 250);
    position: relative;
    transition: all 0.25s ease-in-out;
    font-family: sans-serif;
    border: solid 1px #eee;
}

.wpml-ls-legacy-dropdown a {
    border: none !important;
    background-color: rgb(250, 250, 250) !important; 
    color: #333333 !important;
    font-weight: 700 !important;
}				

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
    border: 1px solid rgb(218 218 218);
    margin: 0;
}

.woof_childs_list_opener span.woof_is_closed {
    display: none !important;
}	

.pswp__caption__center {
    display: none !important;
}	

.elementor-widget-tbay-nav-menu .tbay-horizontal .navbar-nav>li>a i {
    font-size: 15px !important;
    color: #C3BD9C !important;
}

    
    @media (max-width: 1199px) {
.topbar-device-mobile .tbay-element-mini-cart {
    max-width: 60px !important;
}
}	

.woof_reset_button_2 {
    border: 1px solid #C3BD9C !important;
    margin-left: 2px !important;
    font-family: inherit !important;
    font-size: 11px !important;
}	

.uacf7-uacf7style-8971 input[type="submit"] {
    background-color: #C3BD9C !important;
    color: #fff !important;
    font-weight:600 !important;
    padding: 5px 15px 5px 15px !important;
}

.uacf7-uacf7style-8984 input[type="submit"] {
    background-color: #C3BD9C !important;
    color: #fff !important;
    font-weight:600 !important;
    padding: 5px 15px 5px 15px !important;
}

.uacf7-uacf7style-9484 input[type="submit"] {
    background-color: #C3BD9C !important;
    color: #fff !important;
    font-weight:600 !important;
    padding: 5px 15px 5px 15px !important;
}

.uacf7-uacf7style-5554 input[type="submit"] {
    background-color: #C3BD9C !important;
    color: #fff !important;
    font-weight:600 !important;
    padding: 5px 15px 5px 15px !important;
}		

ul.woof_list.woof_list_checkbox {
    padding-left: 1px !important;
}				


/* desktop  */

@media (min-width: 768px) {
				    .product-block.inner .name {
				        margin-bottom: 0px !important;
				    }
				}				

@media (max-width: 1199px) {
.widget_icl_lang_sel_widget .wpml-ls>ul>li>a:after {
    display: none !important;
}
}


@media (max-width: 1199px)
.topbar-device-mobile .tbay-element-mini-cart {
	display: none !important;
}
